package com.tofly.feesapi.common.enums;

import com.baomidou.mybatisplus.annotation.IEnum;

/**
 * @author lihaoli
 * @date 2024/6/18
 */
public enum PjlxEnum implements IEnum<Integer> {
    实收票据信息(1, "实收票据信息"),
    预付费票据信息(2, "预付费票据信息");

    private Integer value;
    private String name;

    PjlxEnum(Integer value, String name) {
        this.value = value;
        this.name = name;
    }

    @Override
    public Integer getValue() {
        return this.value;
    }
}
